## libparse-win32registry-perl 1.0

=== debian/changelog ===
libparse-win32registry-perl (1.0-2) unstable; urgency=medium

  * Gave package to the Debian Perl Group, added Vcs-* fields
  * Modernized package
    - 3.0 (quilt)
    - Bumped Standards-Version
    - Bumped debian/compat

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Aug 2015 14:03:53 +0200

libparse-win32registry-perl (1.0-1) unstable; urgency=low

  * New upstream version
  * Switched to Debhelper 7
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jun 2012 23:13:04 +0200

libparse-win32registry-perl (0.60-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Oct 2010 15:48:17 +0200

libparse-win32registry-perl (0.51-1) unstable; urgency=low

  * New upstream version (Closes: #551739)
  * Scripts that were previously part of the parse-win32registry-utils
    package fit just as well into an examples directory. This resolves the
    file name conflicts with Samba's registry-tools. (Closes: #546562) On
    the other hand, we no longer need to declare dependencies for those
    scripts. (Closes: #551755, #551737)

 -- Hilko Bengen <bengen@debian.org>  Thu, 03 Dec 2009 10:15:33 +0100

libparse-win32registry-perl (0.50-1) unstable; urgency=low

  * New upstream version, first upload to Debian archive. Closes: #538406

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Aug 2009 13:52:06 +0200

libparse-win32registry-perl (0.41-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Hilko Bengen <bengen@debian.org>  Wed, 4 Feb 2009 20:40:49 +0100
