=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/libparse-win32registry-perl/usr/bin/*.pl \
	   debian/libparse-win32registry-perl/usr/share/doc/libparse-win32registry-perl/examples
override_dh_compress:
	dh_compress -X.pl
