## libparse-win32registry-perl 1.1

=== debian/changelog ===
libparse-win32registry-perl (1.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update years of upstream copyright.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-win32registry-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:49:33 +0000

libparse-win32registry-perl (1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.
  * Drop y2k20.patch, applied upstream.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Sep 2020 21:06:51 +0200

libparse-win32registry-perl (1.0-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Add patch to fix Y2K20 problem.
    Thanks to Adrian Bunk for the bug report. (Closes: #948682)
  * debian/rules: remove empty directory.
  * debian/copyright: use Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop Suggests: libgtk2-perl, which is about to go away.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2020 00:22:34 +0100
