=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Win32Registry   .*/Parse-Win32Registry-v?@ANY_VERSION@@ARCHIVE_EXT@$
